# theme.screenshot Makes a screenshot of the KVIrc window
Usage
    theme.screenshot [;file_name_path]
Description
Makes a screenshot of the KVIrc main window and saves it in the specified file. If [file_name_path] is not specified then a save file dialog is shown.
Syntax Specification
    theme.screenshot [file_name_path:string]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013